curl "https://api.scanova.io/bulk-operation/download/qr-list/" \
-H "Authorization: YOUR_API_KEY" \
-o qr-ids.csv
批量操作
将拥有的 URL QR 码导出为 CSV
GET /bulk-operation/download/qr-list/
GET
/
bulk-operation
/
download
/
qr-list
/
curl "https://api.scanova.io/bulk-operation/download/qr-list/" \
-H "Authorization: YOUR_API_KEY" \
-o qr-ids.csv
在 Management API 主机(
响应是
api.scanova.io)上导出账户自己活跃的 url 分类 QR 码的 CSV 文件,使用您的原始 Management API 密钥进行身份验证。
GET https://api.scanova.io/bulk-operation/download/qr-list/
Authorization: YOUR_API_KEY
curl "https://api.scanova.io/bulk-operation/download/qr-list/" \
-H "Authorization: YOUR_API_KEY" \
-o qr-ids.csv
text/csv 文件下载,而非 JSON——便于作为批量下载 QR 码或执行批量快捷操作的 id 来源。如果账户没有活跃的 url QR 码可导出,则返回 400。
相关内容
- 批量下载 QR 码——将导出的 id 用作
qr_id_list。 - 执行批量快捷操作——同样适用于整理/应用设计/删除。
- Management API 概览——适用于此端点的身份验证方案和配额规则。
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: YOUR_API_KEY. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
响应
CSV file download.
此页面对您有帮助吗?